Search:

Type: Posts; User: somerefriedbeans; Keyword(s):

Search: Search took 0.01 seconds.

  1. Replies
    3
    Views
    264

    [ubuntu] Re: needed dependency

    Sorry, I forgot to mention that I'm on Ubuntu 9.10 and the libavutil that is in the repositories is libavutil.so.49
  2. Replies
    3
    Views
    264

    [ubuntu] needed dependency

    I am needing libavutil.so.50 in order to run a blender build from graphicall.org

    After googling for over an hour, I am lost as to what I should do. Can anyone help, please?

    Thanks in advance.
  3. Re: How to make the totally unsupported Lexmark X2500 Work

    It seems to work fine for me. Doesn't hog that much ink...
  4. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    so, there's no possible fix for this in ubuntu on this hardware..? it worked great on my suse 11.1 and 11.2

    i just don't understand. could it be a driver issue? or maybe there is some kinda of...
  5. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    That's pretty gay. Compiz works perfect with openSUSE.
  6. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    bump
  7. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    When I try this, I get:


    bean@bean-desktop:~$ compiz --replace --indirect-rendering
    Checking for Xgl: not present.
    xset q doesn't reveal the location of the log file. Using fallback...
  8. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    i already heard ya, i was just further explaining to that other guy. thx though ;)
  9. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    i was wondering if all of the software that shows up in the synaptic package manager is up to date... like firefox, gimp, or any other application you'd like to install.
  10. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    ok, i'll have to try that. thank you very much :)
  11. [ubuntu] Re: ok, maybe this is a stupid question.. but..?

    Yes i have actually and it freezes just the same.. I don't quite understand it. And I've actually been able to successfully install it but it would still freeze after booting up.

    Fedora won't work...
  12. [ubuntu] ok, maybe this is a stupid question.. but..?

    The desktop PC I'm using for some reason doesn't like Ubuntu 9.04+ nor any derivative of it. If I run a live cd it will freeze completely if i even click on the menu. It's very strange and really...
Results 1 to 12 of 12